Namespace UTSModule.DbTableModel.Manage
    Public Class OrderStatusTable
        Enum ColNames
            ID
            StatusName
            Remark
        End Enum

        Public Shared Property TableName() As String = "TBL_UTS_Manage_OrderStatus"
    End Class
End Namespace
